
Redmine - Defect #204

No Textformatting in Documents and Activity Overview

2008-01-29 04:29 - Panta Rhei

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Text formatting Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

The abbreviated SVN Log on Activities Page and the abbreviated overview on the documents page should use text formatting.

at least the existing line breaks. it's pretty hard to read the summaries without any formatting.

Related issues:

Has duplicate Redmine - Defect #2057: In Activity view, changeset description... Closed 2008-10-20

History

#1 - 2008-01-29 05:16 - Panta Rhei

Added a small patch here:

http://rubyforge.org/tracker/index.php?func=detail&aid=17586&group_id=1850&atid=7162

Not perfect, but much better than now.

#2 - 2009-11-05 13:20 - Jean-Philippe Lang

- Category set to Text formatting

#3 - 2010-03-18 21:07 - Jean-Philippe Lang

- Status changed from New to Closed

Text formatting added on documents index in r3603.

Line breaks on activity are preserved for a while.
